body { 
    background-color: #ffffff;
    font: 17px Arial,sans-serif;
    padding: 5px; /* Поля вокруг текста */
    margin: 5px  auto;
}

video {
  max-width: 100%;
  height: auto;
}


.sidered {
font-size:  250%; 
position: relative; 
color: #f00;
text-align: left;
margin: 10px 0 0;
 }

.sidered1 {
font-size:  200%; 
position: relative; 
color: #f00;
text-align: left;
margin: 10px 0 0;
 }

@media screen and (max-width: 1280px) {
img {
   max-width: 100%;
   height: auto;
   margin-right: 3px;
   border: 0;
}
}

@media screen and (min-width: 1281px) {
img {
   max-width: 100%;
   height: auto;
   margin-right: 7px;
   border: 0;
}
}

@media screen and (max-width: 480px) {
.sideleft {
display: none; 
}

}

@media screen and (max-width: 960px) {
.sideright {
display: none; 
}

}

@media screen and (max-width: 480px) {

.sidecenterno {
display: none; 
}


.sidecenteryes {
display: yes; 
}

}

@media screen and (min-width: 481px) {

.sidecenterno {
display: yes; 
}

.sidecenteryes {
display: none; 
}

}

@media screen and (min-width: 1281px) {

.sideshir {
max-width: 1280px;
margin: 5px  auto; /* сайт располагается по центру экрана */
}

}

figure {
    width: 150px; /* Ширина */
	height: 190px;
	margin: 0px;
	padding:0px 0px 0px 0px;
    float: left; /* Блоки выстраиваются по горизонтали */
	text-align: center;
   }
   
figcaption {
	padding:0px 0px 0px 0px;
}

.foto_pole {
}

.foto_liniya {
width: 100%;
}

.logo {
  display: inline-block;
  vertical-align: baseline;
  text-align: left;
}

.hotniz {
  display: inline-block;
  vertical-align: middle;
  text-align: left;
}

.Abstract {
text-align: justify; 
color: #000000;
font-size: 17px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract h1 {
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
font-size: 28px; 
}

.Abstract10 {
text-align: justify; 
color: #000000;
font-size: 13px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract11 {
text-align: justify; 
color: #000000;
font-size: 15px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract80 {
text-align: justify; 
color: #808080;
font-size: 17px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstract8011 {
text-align: justify; 
color: #808080;
font-size: 15px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstract8010 {
text-align: justify; 
color: #808080;
font-size: 13px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.AbstractW {
text-align: justify; 
color: #ffffff;
font-size: 17px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstractf12 {
text-align: justify; 
color: #0000ff;
font-size: 17px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
.Abstractf11 {
text-align: justify; 
color: #0000ff;
font-size: 15px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstractf10 {
text-align: justify; 
color: #0000ff;
font-size: 13px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract1 {
color: #a000a0;
font-size: 15px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.Abstract2 {
color: #a000a0;
font-size: 17px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}

.tract {
text-align: justify; 
color: #f000f0;
font-size: 13px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}

a:link {
text-decoration: none;
color: #f000f0;
font-size: 17px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
a:visited {
text-decoration: none;
color: #f000f0;
font-size: 17px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
a:hover {
text-decoration: none;
font-weight: bold;
color: #3070ff;
font-size: 17px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
a:active {
text-decoration: none;
color: #f000f0;
font-weight: bold;
font-size: 17px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}

.Abs 
a:link {
text-decoration: none;
color: #f000f0;
font-size: 13px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abs 
a:visited {
text-decoration: none;
color: #f000f0;
font-size: 13px;
font-weight: bold;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abs 
a:hover {
text-decoration: none;
font-weight: bold;
color: #3070ff;
font-size: 13px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abs 
a:active {
text-decoration: none;
color: #f000f0;
font-weight: bold;
font-size: 13px;
FONT-FAMILY: Arial, Verdana, Tahoma, sans-serif;
}
.Abs {
text-align: justify; 
color: #0000ff;
font-size: 13px;
FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}
